# Generated by Django 2.2 on 2021-04-02 15:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0018_orderpayment_order_payment_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='financetransactiondetails',
            name='order',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='orders.Order'),
        ),
    ]
